#external{
	color: yellow;
}

*{
	font-family: Verdana, sans-serif ;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#intromess{
	text-transform: uppercase;
}

.listItem1{
	background-color: lightgreen;
}

.listItem2{
	
	border: 2px solid;
	border-color: blue;
}

img + ul {
	list-style-type: none;
}

 ~ ul {
	text-align: center;
}
section img{
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

section > h4 {
	letter-spacing: 10px;
}
ul ~ p {
	text-align: center;
	color: orange;
}